<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2010 osCommerce

  Released under the GNU General Public License
*/

  define('MODULE_BOXES_REVIEWS_TITLE', 'Anteprima');
  define('MODULE_BOXES_REVIEWS_DESCRIPTION', 'Visualizza i prodotti in anteprima');
  define('MODULE_BOXES_REVIEWS_BOX_TITLE', 'Anteprima');
  define('MODULE_BOXES_REVIEWS_BOX_WRITE_REVIEW', 'Scrivi una recensione su questo prodotto!');
  define('MODULE_BOXES_REVIEWS_BOX_NO_REVIEWS', 'Non ci sono prodotti in anteprima');
  define('MODULE_BOXES_REVIEWS_BOX_TEXT_OF_5_STARS', '%s of 5 Stelle!');
?>
